@charset "UTF-8";
.electrickettle{
  --c01: #e0d7d2;
  --c02: #e6cfc4;
  --c03: #9a5d0d;
  --c04: #82470b;
  color: #2c2c2c;

  max-width: 1240px;
  margin: 0 auto 10px;
}

.electrickettle .ref{
  max-width: 1000px;
  width: 100%;
  margin: auto;
}
.electrickettle img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.electrickettle .product_img {
  max-width: 400px;
  width: 100%;
  height: auto;
}

.electrickettle .faqtxt_ew {
  padding: 2.5% 2%;
  background: var(--c01);
  margin-bottom: 10px;
}
/* 汎用クラス */
.pc_hide_ew {
  display: none;
}
.sp_hide_ew {
  display: block;
  }

/* 装飾クラス */
.electrickettle .marker_ew{
  background: linear-gradient(transparent 55%, #fffd9e 50%);
  display: inline-block;
  font-weight: bold;
  font-size: 1.1rem;
  margin-bottom: 1.1rem;
}
.electrickettle :where(li, p) span {
  font-weight: bold;
}
.electrickettle .indent_ew  {
  padding-left:1.5em;
  text-indent:-1.5em;
}

/* 改行設定 */
.electrickettle :is(.heading2, .heading3, .heading4, th) {
  line-break: strict;
  word-break: keep-all;
  overflow-wrap: break-word;
}

/* ヘッダー */
.electrickettle .introwp_ew{
  background: var(--c01);
  padding: 3%;
  margin: 2rem auto;
}

/* h2,h3,h4 */
.electrickettle .heading2 {
  text-align: center;
  border-top: 4px solid var(--c04) ;
  border-bottom: 4px solid var(--c04) ;
  background: var(--c02);
  border-left: none;
  padding: 1% 2%;
  margin: 3rem auto 1.2rem;
}
.electrickettle .heading3 {
  font-size: 1.5rem;
  margin: 2rem 0 1rem;
  padding: 1.5% 0 1% 0.5rem;
  border-bottom: 3px solid var(--c03);
  color: #333;
}
.electrickettle .heading3.indent_ew {
  padding-left: 1.5em;
}
.electrickettle .heading4{
  font-size: 1.25rem;
}

/* 表 */
.electrickettle .rf_table_ew{
  width: 100%;
  margin: 20px auto 0;
  border-collapse: collapse;
  table-layout: fixed;
  font-size: 1.1em;
}
.electrickettle .rf_table_ew :where(th, td) {
  border: 1px solid var(--c04);
  padding: 10px;
}
.electrickettle .rf_table_ew th{
  background: var(--c01);
  border: 1px solid var(--c04);
  font-size: 1.2em;
}
.electrickettle .rf_table_ew :where(th, td):first-of-type {
  background: var(--c03);
  text-align: center;
  color: #fff;
  padding: 10px 4px;
  font-size: 1.2em;
  /* width: 20vw; */
}
.electrickettle .rf_table_ew th:first-of-type {
  font-weight: normal;
}



@media screen and (max-width:960px) {
/* 全体 */
.electrickettle{
  width: 100%;
}

/* 汎用クラス */
.pc_hide_ew {
  display: block;
}
.sp_hide_ew {
  display: none;
}

/* ヘッダー */
.electrickettle .introwp_ew{
  padding: 5%;
  margin: 2rem auto;
  font-size: clamp(0.813rem, 0.719rem + 0.47vw, 1rem);
}

/* h2 h3 */
.electrickettle .heading2 {
  font-size: clamp(1.3rem, 1.05rem + 1.25vw, 1.8rem);
  padding: 2% 2%;
}
.electrickettle .heading3{
  font-size: clamp(1.3rem, 1.15rem + 0.75vw, 1.6rem);
}
.electrickettle .heading4{
  font-size: 1.1rem;
}

/* コンテンツ */
.electrickettle .box_ew{
  margin-top: 1.2rem;
}

/* 表 */
.electrickettle .rf_table_ew {
  min-width: 750px;
  width: auto;
  margin: 2rem auto 1rem;
}
.electrickettle .rf_table_ew th {
font-size: 1.1em;
}
.electrickettle .rf_table_ew :where(th, td):first-of-type  {
width: fit-content;
min-width: 145px;
font-size: 1.1em; 
}
}
